body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0;}
legend{color:#000;padding:0;}
a img, iframe{border: none;}
html[lang="ja-JP"], html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;}
html{font-family: Helvetica, Arial, sans-serif;font-size: 62.5%;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
* {    -webkit-overflow-scrolling: touch;}
.main-container{height: 100%;margin:0 auto;width: 100%;max-width: 110rem;}
.sub-content{padding-left: 1.5rem;padding-right: 0.2rem;max-width: 30rem;float: left;}
@media print{html{max-width: 100%;font-size: 40%}
}
@font-face{font-family: 'BA-Icon-Font';src: url('/euf/assets/themes/standard/font-responsive/BA-Icon-Font.eot?v=2.10');src: url('/euf/assets/themes/standard/font-responsive/BA-Icon-Font.eot?#iefix?v=2.10') format('embedded-opentype'), url('/euf/assets/themes/standard/font-responsive/BA-Icon-Font.woff?v=2.10') format('woff'), url('/euf/assets/themes/standard/font-responsive/BA-Icon-Font.ttf?v=2.10') format('truetype'), url('/euf/assets/themes/standard/font-responsive/BA-Icon-Font.svg#BA-Icon-Font?v=2.10') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family:'MyliusModernRegular';src:url('/euf/assets/themes/standard/font-responsive/mylius-Modern-reg.eot');src:url('/euf/assets/themes/standard/font-responsive/mylius-Modern-reg.eot?#iefix') format('embedded-opentype'), url('/euf/assets/themes/standard/font-responsive/mylius-Modern-reg.woff') format('woff'), url('/euf/assets/themes/standard/font-responsive/mylius-Modern-reg.ttf') format('truetype'), url('/euf/assets/themes/standard/font-responsive/mylius-Modern-reg.svg#MyliusModernRegular') format('svg');font-weight:normal;font-style:normal;}
p, dl, pre, blockquote, figure, figcaption{color: #666666;font-family: Helvetica, Arial, sans-serif;font-size: 1.6rem;line-height: 2.4rem;margin: 0 0 1.2rem;}
a{color: #0272B3;line-height: inherit;text-decoration: underline;}
a:hover{color: #0272B3;text-decoration: none;}
a:focus{outline: thin dotted #1e80e1;}
a:active:focus{outline: thin dotted #1e80e1;}
hr{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #cccccc;border-image: none;border-style: solid;border-width: 0.1rem 0 0;clear: both;height: 0;margin: 1.25rem 0 1.1875rem;}
ul, ol, dl{position: relative;}
ul li, ol li, dl li{font-size: 1.6rem;line-height: 2.4rem;list-style: outside none none;color: #666666;font-family: Helvetica, Arial, sans-serif;}
ul li a, ol li a, dl li a{border-bottom: 0 none;padding-bottom: 0;}
ul{line-height: 2.4rem;padding: 0;}
ol{counter-reset: num;}
ol li{list-style: outside none none;padding-left: 2rem;}
ol li:before{content: counter(num, decimal);counter-increment: num;font-size: 1.6rem;font-weight: 600;line-height: 2.2rem;}
p:last-child, li:last-child, dl:last-child, pre:last-child, blockquote:last-child, figure:last-child, figcaption:last-child{margin-bottom: 0;}
h1, h2, h3, h2.content-heading{font-family: "MyliusModernRegular", Helvetica, Arial, sans-serif;color: #004684;font-weight: normal;letter-spacing: 0;}
h1, h2.content-heading{font-size: 2.4rem;line-height: 2.9rem;margin: 4.8rem 0 3.6rem;}
h2, .style-h2, .modal-heading{font-size: 2rem;line-height: 2.7rem;margin: 4.8rem 0 2.4rem;}
h3, .style-h3 , .question-text, .answer-text, html .rn_Grid .yui-dt th div span, html .rn_Grid .yui-dt th a{font-size: 1.8rem;line-height: 2.7rem;margin: 3.6rem 0 1.2rem;}
h4, h5, h6, .style-h4{font-size: 1.6rem;line-height: 2.5rem;font-weight: bold;margin: 2.4rem 0 0.6rem;font-family: Helvetica, Arial, sans-serif;color: #004684;}
.button.btn-tertiary{color: #0272b3;min-height: inherit;padding: 0;text-align: left;text-decoration: underline;width: auto;background: none;}
a.button.btn-tertiary:hover{text-decoration: none;}
.button.btn-primary{background-color: #0272B3;color: #FFFFFF;white-space: normal;}
.button.btn-primary:hover{background-color: #015281;color: #FFFFFF;}
.button.btn-primary:focus{background-color: #0272B3;}
.button,button ,input[type="submit"]{display: inline-block;text-align: center;line-height: 2.4rem;cursor: pointer;transition: background-color 0.25s ease-out, color 0.25s ease-out;vertical-align: middle;border: 0.1rem solid transparent;border-radius: 0;margin: 0 0 1rem 0;font-size: 1.6rem;color: #000000;width: 100%;min-height: 4.8rem;padding: 1.1rem 3rem;font-family: Helvetica, Arial, sans-serif;-webkit-appearance: none;-moz-appearance: none;background-color: #0272B3;color: #FFF;white-space: normal;}
[data-whatinput='mouse'] .button ,button ,input[type="submit"], input[type="button"],button[type="button"]{outline: 0;}
input[type="button"]::-moz-focus-inner, button[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner{border: 0;}
.button:focus, input[type="submit"]:focus, button:focus{outline: 0.1rem dotted #004684;}
#rn_Header{color:#FFF;height:72px;min-height:72px;overflow:visible;padding:0 10px;}
#rn_Header a{color:#FFF;}
#rn_Logo{cursor:pointer;float:left;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;height:70px;letter-spacing:-0.8px;margin-top:4px;position:relative;width:32%;}
#rn_Logo a{bottom:0;color:#FFF;cursor:pointer;font-size:2.083em;font-weight:normal;left:0;line-height:1em;text-decoration:none;}
#rn_Logo a span.rn_LogoTitle{cursor:pointer;top:20px;position:relative;}
#rn_Logo a span.rn_LogoTitleMinor{color:#DEDEDE;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:0.917em;text-align:right;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Footer, #rn_Body{background:#FFF;}
#rn_SideBar{float:right;margin-right:12px;width:23%;}
#rn_Footer{border-bottom:1px solid #E2E2E2;}
#rn_RightNowCredit{border-top:1px solid #DDD;clear:both;padding:10px 0px 10px 0px;text-align:right;margin:auto 20px;}
#rn_SideBar .rn_Padding{padding:16px 4px 2px 10px;overflow:auto;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{background:url(../themes/standard/images/layout/contactDiscs.png) no-repeat;color:#464646;display:block;font-size:1.25em;font-weight:bold;margin:4px;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:underline;}
.rn_HelpResources a:hover{text-decoration:none;}
.rn_HelpResources span{display:block;margin:0 0 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0px -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0px -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0px -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0px -140px;}
.rn_HelpResources .rn_Community a{background-position: 0px -184px;}
#rn_SearchControls{clear:left;float:left;overflow:visible;padding:8px 0 8px 12px;position:relative;width:97.4%;}
#rn_SearchControls form{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:1.3em 0 0 1.3em;padding:.4em 1em;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;}
#rn_SearchControls .rn_SearchInput a{display: inline-block;float:right;font-size: 1.6rem;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0px;text-decoration: underline;position: relative;}
#rn_SearchControls .rn_SearchInput label{bottom:0px;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{height:4rem;margin-bottom:2rem;_margin: 0;padding:0.4rem 0 0.3rem;width: 100%;font-weight: bold;}
#rn_PageTitle{border-bottom:1px solid #E2E2E0;color:#25383C;overflow:hidden;padding:16px 0 0;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_Home{margin-bottom:10px;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;}
#rn_PageContent form h2, .rn_HeadingBar{color: #004684;font-family: "MyliusModernRegular",Helvetica,Arial,sans-serif;font-weight: normal;letter-spacing: 0;}
form legend{font-size:0em;visibility:hidden;}
form fieldset{padding-left:8px;}
form button, form input[type="submit"]{margin-top: 2.8rem;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;opacity:.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;}
.rn_ErrorLabel{color:#C10000;}
.rn_Required, .optional-text{color: #FF0000;font-size: 1.6rem;font-weight: normal;}
.rn_ErrorField{border-color: #CC0000 !important;;}
.rn_MessageBox{background-color:#F2F2F2;border-bottom: 0.4rem solid #CC0000;color:#666666;margin-right: 1rem;padding: 2.4rem;margin-bottom: 2.4rem;}
.rn_AnswerFeedback2Form .rn_ErrorMessage{padding: 4rem 4rem 4rem 8rem;margin-right: 1.5rem;}
.rn_Padding form .rn_ErrorMessage{height:auto;}
.rn_MessageBox.rn_ErrorMessage a{color: #666;font-family: helvetica,Arial,sans-serif;font-size: 1.6rem;font-weight: bold;line-height: 2.4rem;list-style: outside none disc;text-decoration: none;border-bottom:1px solid;}
.rn_MessageBox.rn_ErrorMessage a:hover{border-bottom:none;}
.rn_ErrorMessage{background: #f2f2f2 url("/euf/assets/themes/standard/images/error-icon-large.png") no-repeat scroll 3rem 4rem / 3.6rem auto;font-size: 1.6rem;height: 3.6rem;left: -31rem;line-height: 2rem;margin-bottom: 4rem;padding: 4rem 4rem 4rem 8rem;}
.yui-skin-sam .container-close{background: url("/euf/assets/themes/standard/images/closeCrossiVSG2.png") no-repeat scroll 4rem 0 / 2rem auto !important;padding: 1rem 3rem 2rem 0.5rem !important;top: 1.2rem !important;right: 1.2rem !important;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position: 0 12;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background: url("/euf/assets/themes/standard/images/information_icon.svg") no-repeat scroll 0 0 / 3.6rem auto !important;font-size: 1.6rem;height: 3.6rem;left: -31rem;line-height: 2rem;margin-bottom: 4rem;padding: 0 3rem 2rem 0;}
#rnDialog2{border: 0.1rem solid #cccccc;}
.rn_MessageBox.rn_ErrorMessage > div{margin-bottom: 1.2rem;}
.rn_SmartAssistantDialog .rn_Solution, .rn_SmartAssistantDialog .rn_Response{color: #666666;font-size: 1.6rem;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.rn_Module{background:#F7F7F7;border:1px solid #CCC;clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:8px;}
.rn_Module h3, .rn_Module h2{background:#EBEFF5 url(../themes/standard/images/layout/whitePixel.png) repeat-x scroll 0 0;border-bottom:1px solid #CCC;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;text-decoration:inherit;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
#rn_AnswerInfo{color:#666666;font-size: 1.6rem;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;margin-top: 4rem;}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{margin-bottom:1rem;clear: both;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px;}
.rn_QuestionDetail ol ol, .rn_QuestionDetail ol ul, .rn_QuestionDetail ul ol, .rn_QuestionDetail ul ul, .rn_AnswerDetail ol ol, .rn_AnswerDetail ol ul, .rn_AnswerDetail ul ol, .rn_AnswerDetail ul ul{margin-bottom:0;}
.rn_QuestionDetail ol li, .rn_QuestionDetail ul li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li{list-style:decimal;}
.rn_QuestionDetail ol li ol li, .rn_AnswerDetail ol li ol li{list-style:lower-alpha;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style:disc;}
.rn_QuestionDetail ul li ul li, .rn_QuestionDetail ol li ul li, .rn_AnswerDetail ul li ul li, .rn_AnswerDetail ol li ul li{list-style:circle;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background:#EEE url(../themes/standard/images/layout/whitePixel.png) repeat-x scroll 0 0;border:1px solid #BBB;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;}
#rn_DetailTools{line-height:1em;margin-top:2em;padding:8px 0;text-align: right;}
#rn_PageContent.rn_Home ol{margin:12px;overflow:hidden;}
#rn_PageContent.rn_Home ol li{float:left;margin:0px;padding:4px;width:48%;}
#rn_PageContent.rn_Home ol li img{display:none;}
#rn_PageContent.rn_Home ol li a{float:left;font-size:.8em;margin:4px;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{background-color:#F9F9F9;border:1px solid #DDD;margin-top:10px;}
.rn_Overview h2 a, .rn_Overview h2 b{background:url(../themes/standard/images/layout/accountOverview.png) no-repeat;color:#505050;display:block;height:26px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration:underline;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview b.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0px 40px 40px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_CreateAccountInfo{background:#FAF9F5;border:1px solid #ECECEC;color:#454545;padding:8px;}
.rn_CreateAccountInfo h2{text-align: center;}
.rn_CreateAccountInfo button{display:block;margin:auto;width:60%;}
.rn_CreateAccountInfo ul{margin-top:10px;}
.rn_CreateAccountInfo li{background:url(../themes/standard/images/layout/createAccount.png) no-repeat;height:32px;list-style-type: none;margin:4px 0 16px;padding:4px 0px 4px 40px;}
.rn_CreateAccountInfo li.rn_Communicate{background-position: 0px 0px;}
.rn_CreateAccountInfo li.rn_Feedback{background-position: 0px -46px;}
.rn_CreateAccountInfo li.rn_Customize{background-position: 0px -96px;}
#rn_SkipNav a{left:0px;height:1px;overflow:hidden;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
}
#rn_ChatContainer{height:100%;margin:0px auto;overflow:visible;text-align:left;}
#rn_ChatDialogContainer{background-color:#EBEFF5;border:1px solid #555555;overflow:hidden;_overflow-y:auto;position:relative;min-height:440px;height:auto;_height:445px;}
#rn_ChatDialogContainer[id=RN_CHATDIALOGCONTAINER]{height:445px;overflow-y:auto;}
#rn_ChatDialogHeaderContainer{height:30px;overflow:visible;padding:4px;vertical-align:middle;}
#rn_ChatDialogTitle{margin-top: 8px;}
#rn_ChatDialogHeaderButtonContainer button{background: transparent none repeat scroll 0 0;border-color: transparent;color: #555555;margin-right: .25em;-moz-box-shadow: 0px 0px 0px transparent;-webkit-box-shadow: 0px 0px 0px transparent;padding: 2px;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #F8F8F8;border-color: #CCCCCC #555555 #555555 #CCCCCC;color: #000000;}
#rn_InChatButtonContainer{overflow: visible;}
#rn_PreChatButtonContainer{overflow: visible;}
#rn_ChatQueueSearchContainer{bottom: 0px;position: absolute;width: 100%;}
#rn_ChatLogo{height:100px;position: absolute;right: 10px;top: 10px;width:135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;}
}
@media screen and (min-width: 340px){.sub-content{max-width: 100%;}
}
@media screen and (min-width: 641px){.button ,button ,input[type="submit"]{width: auto;}
h1, h2.content-heading{font-size: 3.9rem;line-height: 4.6rem;margin: 6.0rem 0 4.8rem 0}
h2, .style-h2, .modal-heading{font-size: 2.9rem;line-height: 3.8rem;}
h3, .style-h3 , .question-text, .answer-text, html .rn_Grid .yui-dt th div span, html .rn_Grid .yui-dt th a{font-size: 2.1rem;line-height: 3.2rem;}
h4, h5, h6, .style-h4{font-size: 1.7rem;line-height: 2.6rem;}
p, dl, pre, blockquote, figure, figcaption, li{font-size: 1.6rem;line-height: 2.4rem;}
.main-container{max-width: 120rem;}
.sub-content{max-width: 120rem;padding-right: 1.5rem;}
}
@media screen and (min-width: 800px), print{h1, h2.content-heading{font-size: 5rem;line-height: 6rem;}
h2, .style-h2, .modal-heading{font-size: 3.6rem;line-height: 4.8rem;}
h3, .style-h3, .question-text, .answer-text, html .rn_Grid .yui-dt th div span, html .rn_Grid .yui-dt th a{font-size: 2.4rem;line-height: 3.6rem;}
h4, h5, h6, .style-h4{font-size: 1.8rem;line-height: 2.8rem;margin: 2.4rem 0 0.6rem;}
}
.yui3-widget-stacked .yui3-widget-shim{opacity:0;filter:alpha(opacity=0);position:absolute;border:0;top:0;left:0;padding:0;margin:0;z-index:-1;width:100%;height:100%;_width:0;_height:0}
#yui3-css-stamp.skin-sam-widget-stack{display:none}
.yui3-skin-sam .yui3-widget-mask{background-color:black;zoom:1;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4}
#yui3-css-stamp.skin-sam-widget-modality{display:none}
.yui3-overlay{position:absolute;}
.yui3-overlay-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow:hidden !important;}
.yui3-panel{position:absolute}
.yui3-panel-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-panel-content{overflow:hidden!important}
.yui3-panel .yui3-widget-hd{position:relative}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position:absolute;top:0;right:0}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display:inline-block;*display:inline;zoom:1}
.yui3-skin-sam .yui3-panel-content{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;border:1px solid black;background:white}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:8px 28px 8px 8px;min-height:13px;_height:13px;color:white;background-color:#3961c5;background:-moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);background:-webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons{padding:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{padding:10px}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:#edf5ff;padding:8px;text-align:right}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{margin-left:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{background:transparent;filter:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:13px;height:13px;padding:0;overflow:hidden;vertical-align:top;*font-size:0;*line-height:0;*letter-spacing:-1000px;*color:#86a5ec;*background:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png) no-repeat 1px 1px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(/rnt/rnw/yui_3.18/panel/assets/skins/sam/sprite_icons.png);display:inline-block;text-align:center;font-size:0;line-height:0;width:13px;margin:1px 0 0 1px}
.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close{display:none}
#yui3-css-stamp.skin-sam-panel{display:none}